events.listen('jei.information', function (event) {

  // Recipe JEI

event.add('bhc:red_heart', 'Drops off of friendly mobs')
event.add('bhc:yellow_heart', 'Drops off all hostile mobs')
event.add('bhc:green_heart', 'Drops off of hostile mobs in the nether')
event.add('bhc:blue_heart', 'Drops off of boss mobs like the ender dragon and the wither')
event.add('wstweaks:fragment', 'Drops off of wither skeletons')
event.add('quark:backpack', 'Make sure you empty your old backpack before crafting the new one, you will lose you items otherwise.')
event.add('travelersbackpack:standard', 'Make sure you empty your old backpack before crafting the new one, you will lose you items otherwise.')
event.add('create:shadow_steel', 'Throwing chromatic compound into the void and wait. You will see shadow steel rise up from the void')
event.add('create:refined_radiance', 'Throwing chromatic compound into a beacons beam and wait You will see refined radiance rise up')

})


 // Tool Tip JEI

onEvent('item.tooltip', event => {

event.add('bhc:red_heart', [Text.of('Drops off of friendly mobs')])
event.add('bhc:yellow_heart', [Text.of('Drops off all hostile mobs')])
event.add('bhc:green_heart', [Text.of('Drops off of hostile mobs in the nether')])
event.add('bhc:blue_heart', [Text.of('Drops off of boss mobs like the ender dragon and the wither')])
event.add('wstweaks:fragment', [Text.of('Drops off of wither skeletons')])
event.add('pneumaticcraft:amadron_tablet', [Text.of('Check the shop every minecraft day to see different items!')])
event.add('apotheosis:boss_summoner', [Text.of('Some mobs that spawn from this are hard to kill and may destory your base you have been warned!')])
event.add('woodenutilities:wooden_shears', [Text.of('Destroy these shears and use the new ones').red()])
event.add('woodenutilities:wooden_hopper', [Text.of('Destroy these hoppers and use the new ones').red()])

})

//Hide JEI Items

onEvent('jei.hide.items', event => {

event.hide('cyclic:heart')
event.hide('cyclic:heart_empty')
event.hide(Item.of('cyclic:shears_flint', {Damage:0}))
event.hide(Item.of('cyclic:shears_obsidian', {Damage:0}))

})

